/* Typography */
/*
@font-face {
    font-family: Condensed;
    src: url(/media/fonts/TradeGothicLTStd-BdCn20.otf);
    font-weight: 400;
}
*/
.body-font {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

h1, h2, h3, h4, h5, h6,
.hd-font {
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	text-rendering: optimizelegibility;
	}

h1, .h1 {font-size: 40px; letter-spacing: -1px;}
h2, .h2 {font-size: 34px;}
h3, .h3 {font-size: 22px;}
h4, .h4 {font-size: 16px;}
h5, .h5 {font-size: 14px;}
h6, .h6 {font-size: 12px;}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small {
	font-weight: normal;
	line-height: 1;
	color: inherit;
	}

.em {
	font-family: Georgia, "Times New Roman", serif;
	font-style: italic;
	font-weight: normal;
	}

li {line-height: inherit;}

/* Base CSS */
html {
	background: #FFFFFF;
	}
body {
	font-size: 12px;
	line-height: 1.5;
	}

/* Helper classes */
.smaller {
	font-size: 85%;
	letter-spacing: 0;
	}

.bigger {
	font-size: 115%;
	}

.upper {text-transform: uppercase;}
.lower {text-transform: lowercase;}

/* Margin overrides */
.margin-none {margin: 0 !important;}
.margin-sm {margin: 5px !important;}
.margin-med {margin: 10px !important;}
.margin-lrg {margin: 20px !important;}

.margin-top-none {margin-top: 0 !important;}
.margin-right-none {margin-right: 0 !important;}
.margin-bottom-none {margin-bottom: 0 !important;}
.margin-left-none {margin-left: 0 !important;}

.margin-top-sm {margin-top: 5px !important;}
.margin-right-sm {margin-right: 5px !important;}
.margin-bottom-sm {margin-bottom: 5px !important;}
.margin-left-sm {margin-left: 5px !important;}

.margin-top-med {margin-top: 10px !important;}
.margin-right-med {margin-right: 10px !important;}
.margin-bottom-med {margin-bottom: 10px !important;}
.margin-left-med {margin-left: 10px !important;}

.margin-top-lrg {margin-top: 20px !important;}
.margin-right-lrg {margin-right: 20px !important;}
.margin-bottom-lrg {margin-bottom: 20px !important;}
.margin-left-lrg {margin-left: 20px !important;}

/* Padding overrides */
.padding-none {padding: 0 !important;}
.padding-sm {padding: 5px !important;}
.padding-med {padding: 10px !important;}
.padding-lrg {padding: 20px !important;}

.padding-top-none {padding-top: 0 !important;}
.padding-right-none {padding-right: 0 !important;}
.padding-bottom-none {padding-bottom: 0 !important;}
.padding-left-none {padding-left: 0 !important;}

.padding-top-sm {padding-top: 5px !important;}
.padding-right-sm {padding-right: 5px !important;}
.padding-bottom-sm {padding-bottom: 5px !important;}
.padding-left-sm {padding-left: 5px !important;}

.padding-top-med {padding-top: 10px !important;}
.padding-right-med {padding-right: 10px !important;}
.padding-bottom-med {padding-bottom: 10px !important;}
.padding-left-med {padding-left: 10px !important;}

.padding-top-lrg {padding-top: 20px !important;}
.padding-right-lrg {padding-right: 20px !important;}
.padding-bottom-lrg {padding-bottom: 20px !important;}
.padding-left-lrg {padding-left: 20px !important;}

/* Text colors */
/* light gray */
.color0 {color: #999;}

/* med gray */
.color1 {color: #666;}

/* gray - default text color */
.color2,
body {color: #333;}

/* dark gray - default heading link color */
.color3,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {color: #222;}

	/* dark gray hover - default heading link color */
	a.color3:hover,
	h1 a:hover,
	h2 a:hover,
	h3 a:hover,
	h4 a:hover,
	h5 a:hover,
	h6 a:hover,
	a.hd-font:hover,
	.hd-font a:hover {color: #000;}

/* blue - default link color */
.color4,
a {color: #0f5b8a;}

	/* blue hover */
	a.color4:hover,
	a.color4:focus,
	a:hover,
	a:focus {color: #0c496e;}

/* red */
.color5,
.redhead,
a.redhead {color: #9f310e;}

	/* red hover */
	a.color5:hover,
	a.color5:focus {color: #7f270b;}

/*-------- Red headings --------*/
.redhead {
	color: #9f310e;
	height: 44px;
	line-height: 44px;
	margin-top: 0;
	font-size: 18px;
	text-transform: uppercase;
	}
.redhead a {
	color: #9f310e;
	}
/* Red heading icons */
.beltway-confidential .redhead, .mostread .redhead, .comments .redhead, .writers.redhead, .twitter.redhead, .weekly-standard-new .redhead, .rel-videos .redhead, .rel-articles .redhead, .pennave .redhead, .examiner.redhead, .columnists .redhead {
	//background: url(/media/images/red_icons.png) no-repeat;
	background: url(http://content.washingtonexaminer.biz.s3.amazonaws.com/images/redesign/red_icons.png) no-repeat;
	padding-left: 50px;
	}
.mostread .redhead {background-position: 0 -50px;}
.washington-secrets .redhead {background-position: 0 -100px;}
.writers.redhead {background-position: 0 -150px;}
.twitter.redhead {background-position: 0 -200px;}
.weekly-standard-new .redhead {background-position: 0 -250px;}
.rel-videos .redhead {background-position: 0 -300px;}
.rel-articles .redhead {background-position: 0 -350px;}
.examiner.redhead {background-position: 0 -400px;}
.pennave .redhead {background-position: 0 -906px;}
.washington-secrets .redhead {
    background-color: #0F5C8A;
    background-image: url(http://s3.amazonaws.com/content.washingtonexaminer.biz/images/redesign/washington_secrets_header.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    height: 60px;
    text-indent: -9999px;
    margin-bottom: 5px;
}

/*-------- Masthead --------*/
.masthead {
	margin: 18px 0 13px;
	}
.masthead .logo a {
	background: url(/media/images/logo_masthead.png) no-repeat left center;
	display: block;
	height: 90px;
	text-indent: -7777px;
	width: 205px;
	}
.masthead .adZone {
	margin-bottom: 0;
	}

/*-------- Nav --------*/
/* Main nav */
.main-nav {
	margin-bottom: 0;
	}
.main-nav .navbar-inner {
	background: #9f310e;
	color: #fff;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	filter: none;
	height: 34px;
	min-height: 34px;
	padding-right: 0;
	padding-left: 0;
	}
.main-nav .nav>li>a {
	border-right: 1px solid #862d11;
	color: #fff;
	float: none;
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 34px;
	padding: 0 25px;
	text-decoration: none;
	text-rendering: optimizelegibility;
	text-shadow: none;
	text-transform: uppercase;
	}
.main-nav .nav>li>a:focus,
.main-nav .nav>li>a:hover,
.main-nav .nav>.active>a,
.main-nav .nav>.active>a:hover,
.main-nav .nav>.active>a:focus {
	color: #222;
	background-color: #c9c9c9;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
.main-nav .nav>li.last>a {
	border-right: none;
	}

/* Search bar */
.search-social {
	background: #221e1f;
	height: 100%;
	}

.navbar-search {
	margin: 2px 35px 0 2px;
	}
.navbar-search input[type="text"] {
	background: #fff url(/media/images/search_icon.png) no-repeat right center;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 5px 30px 5px 10px;
	width: 160px;
	}

/* Social icons */
.main-nav .nav a.social-icon {
	background: transparent url(/media/images/social_icons.png);
	border: none;
	display: block;
	height: 24px;
	line-height: 1;
	margin: 4px 4px 0 0;
	padding: 0;
	text-indent: -7777px;
	width: 24px;
/*
	zoom: 1;
	*display: inline;
*/
	}
.main-nav .nav a.social-icon.twitter {background-position: 0 -24px;}
.main-nav .nav a.social-icon.rss {background-position: 0 -48px;}
.main-nav .nav a.social-icon:hover {background-color: transparent;}

/* Sub nav dropdown */
.subNav {
	background: #f2f2f2;
	border: 5px solid #c9c9c9;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	}
/* left nav tabs */
.subNav > ul.span2 {
	background: #9f310e;
	position: relative;
	width: 157px;
	z-index: 2;
	}
.subNav > ul.span2 a {
	border-bottom: 1px solid #fff;
	color: #ecd6cf;
	display: block;
	line-height: 1;
	padding: 10px 0 10px 20px;
	}
.subNav > ul.span2 a:hover,
.subNav > ul.span2 .active a {
	background: #fff;
	color: #333;
	text-decoration: none;
	}
/* main dropdown area */
.subNav .headlinesHolder {
    width: 753px;
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    margin-left: 0;
    min-height: 340px;
    padding-left: 20px;
    position: relative;
    z-index: 1;
	}
.subNav .headlinesHolder > h2 {
	color: #222;
	margin-bottom: 0;
	}
.subNav-ad {
    /* margin: 40px 0 0 10px; */
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 10;
    }

/* dropdown article lists */
.widget.nav-article-list.featured {
	border-right: 1px solid #ddd;
	padding-right: 10px;
	}
.widget.nav-article-list ul {
	line-height: 1.2;
	}
.widget.nav-article-list li {
	background: url(/media/images/hr_dot.png) repeat-x left bottom;
	margin-bottom: 15px;
	padding-bottom: 15px;
	}
.widget.nav-article-list.recent li {
	background: url(/media/images/hr_dot.png) repeat-x left bottom;
	margin-bottom: 10px;
	padding-bottom: 10px;
	}
.widget.nav-article-list.recent .headline {
	background: url(/media/images/star_blue_small.png) no-repeat 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	}
.widget.nav-article-list.recent li > * {
	padding-left: 15px;
	}
.widget.nav-article-list li:last-child {
	background-image: none;
	margin-bottom: 0;
	padding-bottom: 0;
	}
.widget.nav-article-list .headline {
	font-weight: bold;
	}
.widget.nav-article-list .timesince {
	margin: 5px 0;
	}

/* trending / week in print bar */
.trending-nav a {
	background: url(/media/images/star_blue_small.png) no-repeat left center;
	color: #000;
	display: inline-block;
	line-height: 40px;
	margin: 0 10px 0 15px;
	padding-left: 12px;
	zoom: 1;
	*display: inline;
	}
.this-week-in-print a {
	background: url(/media/images/week_in_print.jpg) no-repeat left bottom;
	color: #000;
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 10px 0 87px;
	}

/*--------  Footer --------*/
.site-footer {
	background: #000;
	margin-top:100px;
	}
	.site-footer .social-bar {
		background: #9f310e;
		color: #fff;
		font-size: 14px;
		font-style: italic;
		line-height: 60px;
		text-align: center;
		}

	.site-footer nav {
		background: #191919;
		color: #fff;
		font-size: 11px;
		padding: 30px 0;
		}
	.site-footer nav a {
		color: #b2b2b2;
		}
	.site-footer nav ul.tree > li {
		border-left: 1px solid #272727;
		box-shadow: -1px 0 0 0 #000;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		min-height: 210px;
		vertical-align: top;
		width: 14%;
		padding: 0 10px;
		}
	.site-footer nav ul.tree > li.first {
		border-left: none;
		box-shadow: none;
		}
	.site-footer nav ul.tree > li > a {
		color: #fff;
		font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 15px;
		font-weight: 700;
		line-height: 1;
		text-rendering: optimizelegibility;
		text-transform: uppercase;
		}

	.site-footer nav ul.tree ul li > a {
		background: url(/media/images/star_blue_small.png) no-repeat left 8px;
		display: inline-block;
		padding: 5px 0 0 12px;
		zoom: 1;
		*display: inline;
		}

	.site-footer .copyright {
		border-top: 1px solid #272727;
		color: #b2b2b2;
		font-size: 11px;
		line-height: 100px;
		}

/*-------- Divider-lines --------*/
.masthead-shadow {
	background: url(/media/images/horz_fade_masthead.png) no-repeat center top;
	padding-top: 20px;
	}
.hr-shadow {
	background: url(/media/images/horz_fade.png) no-repeat center top;
	height: 40px;
	margin: 20px 0 0;
	border: none;
	}
.hr-shadow-narrow {
	background: url(/media/images/horz_fade_narrow.png) no-repeat center top;
	height: 40px;
	margin: 20px 0 0;
	border: none;
	}
.vert-shadow {
	background: url(/media/images/vert_fade.png) no-repeat 550px 0;
	}
.split-thirds {
	background: url(/media/images/split_thirds.png) repeat-y center;
	}

/*-------- Section front "subNav" box - override styles inherited from main .subNav --------*/
.section-tabs .subNav {
	border: none;
	}
.section-tabs .subNav > ul.span2 {
	border-top: 1px solid #e4e4e4;
	}
.section-tabs .subNav .headlinesHolder {
	width: 763px;
	}
.section-tabs .primary {
	background: url(/media/images/hr_dot.png) repeat-x left  bottom;
	margin-bottom: 20px;
	padding-bottom: 20px;
	}
.section-tabs .secondary {
	clear: left;
	float: left;
	width: 50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
.section-tabs .item-2,
.section-tabs .item-4 {
	border-right: 1px solid #dadada;
	padding-right: 20px
	}
.section-tabs .item-3,
.section-tabs .item-5 {
	border-left: 1px solid #dadada;
	clear: right;
	margin-left: -1px;
	padding-left: 20px;
	}
.section-tabs .item-2 > div,
.section-tabs .item-3 > div {
	background: url(/media/images/hr_dot.png) repeat-x left  bottom;
	margin-bottom: 20px;
	padding-bottom: 20px;
	}


/*-------- Widgets --------*/
/* Global widget stuff */
.widget,
.adZone {
	margin-bottom: 20px;
	}
.widget .headline,
.widget .summary {
	margin: 0;
	}
.meta,
.timesince {
	color: #808080;
	font-size: 10px;
	line-height: 1;
	margin: 7px 0;
	text-transform: uppercase;
	}

/* Dotted list divider lines */
.widget.dotted-divider .main > ul li {
	background: url(/media/images/hr_dot.png) repeat-x left top;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	.widget.dotted-divider.blog .main > ul li {
		padding-top: 20px;
		padding-bottom: 20px;
		}
.widget.dotted-divider footer {
	background: #fafafa url(/media/images/hr_dot.png) repeat-x left top;
	font-size: 10px;
	line-height: 14px;
	padding: 5px 10px;
	text-align: right;
	text-transform: uppercase;
	}
.widget.dotted-divider footer .more {
	background: url(/media/images/more_arrow.png) no-repeat right center;
	display: inline-block;
	padding-right: 20px;
	zoom: 1;
	*display: inline;
	}
.widget .main li.dotted-divider {
	background: url(/media/images/hr_dot.png) repeat-x left bottom;
	padding-top: 10px;
	padding-bottom: 10px;
	}

/* Main rotator widget */
.widget.rotator .headline {
	margin-top: 15px;
	}

/* Rotator nav < || > */
.ditto_carousel_nav {
	background: #000;
	background: rgba(0,0,0,.6);
	height: 30px;
	overflow: hidden;
	top: 250px;
	}
.ditto_carousel_nav > a {
	background: url(/media/images/rotator_nav.png) no-repeat;
	display: block;
	float: left;
	height: 30px;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	text-indent: -7777px;
	width: 26px;
	-webkit-transition: opacity .1s ease-out;
	-moz-transition: opacity .1s ease-out;
	transition: opacity .1s ease-out;
	}
.ditto_carousel_nav > a:hover {
	filter: alpha(opacity=70);
	opacity: .7;
	}
.ditto_carousel_nav > a:active {
	filter: alpha(opacity=50);
	opacity: .5;
	margin-top: 1px;
	}
.ditto_carousel_nav .ditto_carousel_next {
	background-position: 0 -30px;
	}
.ditto_carousel_nav .ditto_carousel_pause {
	background-position: -1px -61px;
	}
.ditto_carousel_nav .ditto_carousel_play {
	background-position: 0 -90px;
	}

/* Rotator page dots */
ul[id^="rotator_pages"] {
	list-style: none;
	margin: 10px 0 0;
	padding: 0;
	text-align: center;
	}
ul[id^="rotator_pages"] li {
	display: inline-block;
	margin: 0 2px;
	zoom: 1;
	*display: inline;
	}
ul[id^="rotator_pages"] a {
	background: url(/media/images/rotator_dots.png);
	display: block;
	height: 13px;
	line-height: 1;
	width: 13px;
	text-indent: -7777px;
	}
ul[id^="rotator_pages"] .active a {
	background-position: 0 -13px;
	}

/* .indent classes - use these for floating thumbnails without text flowing around them */
[class*="indent-"] {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	}
[class*="indent-"] .thumb {
	display: block;
	float: left;
	}

/* 50px wide thumbnail image with 10px right margin */
.indent-60 {padding-left: 60px;}
.indent-60 .thumb {margin-left: -60px; max-width: 50px;}

/* 80px wide thumbnail image with 15px right margin */
.indent-95 {padding-left: 95px;}
.indent-95 .thumb {margin-left: -95px; max-width: 80px;}

/* 110px wide thumbnail image with 10px right margin */
.indent-120 {padding-left: 120px;}
.indent-120 .thumb {margin-left: -120px; max-width: 110px;}

/* 190px wide thumbnail image with 20px right margin */
.indent-210 {padding-left: 210px;}
.indent-210 .thumb {margin-left: -210px; max-width: 190px;}

/* "Bordered" widgets */
.widget.bordered .main {
	background: #fff;
	border: 5px solid #eee;
	}

.widget.bordered-alt {
	background: #f2f2f2;
	border: 1px solid #e9e9e9;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	padding: 15px;
	}

/* Lead story widget */
.widget.lead-story.dotted-divider .main {
	background: url(/media/images/hr_dot.png) repeat-x left bottom;
	padding-bottom: 20px;
	}

/* top_stories/displaySummaries.tpl */
.widget .section.color4 a {
	color: #0F5B8A;
	}

/* Columnist widgets */
.widget.columnist {
	margin-bottom: 0;
	}
.widget.columnist.list-single .main ul {
	margin-bottom: 0;
	}
.widget.columnist + .widget.columnist {
	margin-top: 10px;
	}
.widget.columnist header{
    height: 95px;
    overflow: hidden;
    }
.widget.columnist div.em.color1 {
    line-height: 12px;
    margin-top: 2px;
    }
	
/* Inline Newsletter Signup Widget */
.widget.inline-newsletter {
	clear: left;
	/*float: left;*/
	padding: 5px;
	width: 288px;
	margin-bottom: 0;
}
.widget.inline-newsletter h1 {
	font-size: 16px;
}
.widget.inline-newsletter .main p {
	font-size: 13px !important;
	line-height: 15px;
	margin: 10px 0px;
}
.widget.inline-newsletter form {
	margin-bottom: 0px;
}
.widget.inline-newsletter .newsletter-return, .widget.inline-newsletter .newsletter-waiting, .widget.inline-newsletter .newsletter-error, .widget.inline-newsletter .main, .widget.inline-newsletter .icon-chevron-down, .widget.inline-newsletter .newsletter-email-error {
	display: none;
}
.widget.inline-newsletter .newsletter-email-error {
    color: #BC0306;
    font-weight: bold;
    padding: 4px;
}
.widget.inline-newsletter input.newsletter-email {
	width: 180px !important;
	margin-bottom: 0px;
}
.widget.inline-newsletter input.newsletter-submit {
	margin-top: -5px;
	margin-bottom: 0px;
}

/* Weekly Standard widget */
.widget.weekly-standard-new .tws-header {
	background: #f5f5f5;
	}
.widget.weekly-standard-new .tws-header .logo {
	background: url(/media/images/tws_logo.gif);
	display: block;
	height: 85px;
	margin-right: 10px;
	text-indent: -7777px;
	width: 128px;
	}
.widget.weekly-standard-new .featured-writers li a {
	color: #333;
	display: block;
	font-size: 10px;
	text-align: center;
	}
.widget.weekly-standard-new .main > ul li {
	border-top: 1px solid #eee;
	padding: 10px 20px;
	}
.widget.weekly-standard-new .more {
	color: #f61b35;
	}
/* Weekly Standard 'skinny' - article pages, etc */
.widget.weekly-standard-new.skinny .tws-header {
	text-align: center;
	}
.widget.weekly-standard-new.skinny .tws-header .logo {
	display: none;
	}

/* Two column widgets */
.widget.headlines.two-col {
	
}
.widget.headlines.two-col .main > ul li {
	padding: 5px 0px;
}
.widget.headlines.two-col .main > ul li .timesince {
	margin-bottom: 0px;
}
.widget.photo-headlines.two-col .main > ul li {
	padding: 5px 0px;
}
.widget.photo-headlines.two-col .main > ul li .thumb {
	float: left;
	clear: left;
	margin-right: 10px;
}
.widget.video-small.two-col.four-video .main > ul li {
	width: 40%;
}
.widget.video-small.two-col.four-video .main .headline {
	width: 100%;
	height: 42px;
	padding-top: 2px;
	font-size: 100%;
	overflow: hidden;
}


/* Poll widget */
#pollWidget {
	background: #fff;
	border: 5px solid #eee;
	}
	#pollWidget .poll_title {
		background: url(/media/images/poll_header.gif) no-repeat;
		border-bottom: 1px solid #eee;
		height: 48px;
		}
	#pollWidget .poll_body {
		padding: 15px;
		}
	#pollWidget .question_text {
		margin-bottom: 10px;
		}
	#pollWidget label {
		font-size: 11px;
		}
	#pollWidget .buttons {
		margin-top: 10px;
		}


/* Video Two Column Widget */

.widget.video-large.two-col {
	position: relative;
}
.widget.video-large.two-col .main > ul li {
	background: none;
}
.widget.video-large.two-col .main > ul li a.thumb {
	width: 100%;
}
.widget.video-large.two-col .video-play {
	position: absolute;
	left: 0px;
	top: 30%;
	width: 100%;
	height: 50px;
	background: url("http://s3.amazonaws.com/content.washingtonexaminer.biz/images/static/video-play.png") no-repeat top center;
}

/*-------- Article page --------*/
article header .meta {
	margin: 10px 0;
	}
article h1.headline {
	font-size: 28px;
	margin-top: 0px;
}
.article-share-bar {
	background: url(/media/images/horz_fade_mobile.png) no-repeat center top;
	font-size: 10px;
	padding: 10px 0;
	}
.article-share-bar .disqus-link, .disqus-link-icon {
	background: url(http://content.washingtonexaminer.biz.s3.amazonaws.com/images/redesign/share_sprite.png) no-repeat 0 1px;
	display: inline-block;
	line-height: 20px;
	padding-left: 25px;
	}
.article-tags {
	background: url(/media/images/hr_dot.png) repeat-x left top, url(/media/images/hr_dot.png) repeat-x left bottom;
	font-size: 11px;
	line-height: 1;
	padding: 5px 0;
	margin-bottom: 20px;
	font-weight: bold;
	}
.article-tags > * {
	display: inline-block;
	padding: 5px 15px 5px 0;
	zoom: 1;
	*display: inline;
	}

article .rel-photos {
	float: left;
	width: 110px;
	background: url(/media/images/vert_fade_top.png) repeat-x right top,
				url(/media/images/vert_fade_bottom.png) repeat-x right bottom,
				url(/media/images/vert_fade_mid.png) repeat-y right top;
	padding-right: 30px;
	margin-right: 30px;
	}
article .rel-photos .more {
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
	}

article figure.lead-photo {
	margin-left: -10px;
	margin-right: -10px;
	}
article figure figcaption {
	color: #888;
	font-size: 9px;
	line-height: 1.3;
	}

.lead-photo figcaption {
	background: #f3f3f3;
	padding: 10px;
	}

article .entry-content,
article .entry-content p {
	font-size: 14px;
	}
article .entry-content p {
	margin-bottom: 20px;
	}

.article-comment-link {
	background: url(/media/images/hr_dot.png) repeat-x left top, url(/media/images/hr_dot.png) repeat-x left bottom;
	margin-bottom: 40px;
	padding: 25px 0;
	text-align: center;
	}
.article-comment-link .disqus-link span#count {
	margin-right: 5px;
}

/* Article List Ribbon */
.widget.nav-article-ribbon.featured {
	display: -webkit-box;
	display: flex; 
	width: 100%; 
	margin-bottom: 10px;
	border: none; 
	padding: 0;	
}
.widget.nav-article-ribbon.featured .ribbon-pager {
	width: 10%;
}
.widget.nav-article-ribbon.featured .ribbon-pager img {
	height: 95px;
}
.widget.nav-article-ribbon.featured .article-list {
	display: table;
	width: 80%;
}
.widget.nav-article-ribbon.featured .featured-article {
	display: table-cell;
	width: 48%;
}
.widget.nav-article-ribbon.featured .featured-article .ribbon-headline {
	display: -webkit-inline-box;
	display: inline-block;
	color: #9f310e;
	height: 35px;
	overflow: hidden;
}
.widget.nav-article-ribbon.featured .featured-article .sponsored-headline {
	background-color: #dedede;
}
.widget.nav-article-ribbon.featured .featured-article:last-of-type {
	padding-right: 0;
}
.widget.nav-article-ribbon.featured .featured-article a {
	margin: 0 0 2px 0;
	width: 100%;
}
.widget.nav-article-ribbon.featured .featured-article a:hover {
	text-decoration: none;
}
.widget.nav-article-ribbon.featured img.article-img {
	width: 100%;
}
.widget.nav-article-ribbon.featured .headline.color3 {
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;	
	line-height: 0;
}
.widget .widget-title {
	font-weight: bold;
	text-align: center;	
}
#slides {
	display:none;
}

/*-------- Search results --------*/
.search-filters header {
	color: #a0a0a0;
/* 	margin-left: 15px; */
	}
.search-filters dl {
	background: #f2f2f2;
	border: 1px solid #e9e9e9;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	margin-bottom: 5px;
	}
.search-filters dl dt {
	background: #fff;
	color: #a0a0a0;
	line-height: 1;
	margin: 5px;
	padding: 10px;
	}
.search-filters dl dd {
	margin: 10px 15px;
	}

/*-------- IE fixes! --------*/
/* < ie9 */
.lt-ie9 article .rel-photos {
	background: none;
	border-right: 1px solid #e9e9e9;
	}
.lt-ie9 .article-tags,
.lt-ie9 .article-comment-link {
	border-top: 1px dotted #bbb;
	border-bottom: 1px dotted #bbb;
	}

/* < ie8 */
.lt-ie8 .nav-article-list.featured {
	width: 50%;
	}
.lt-ie8 .navbar-search {
	margin-right: 0;
	}
.lt-ie8 .hr-shadow {
    display : list-item;
    list-style : url(/media/images/horz_fade.png) inside;
    filter : alpha(opacity=0);
    margin-left: -10px;
    width : 0;
	}
.lt-ie8 .hr-shadow-narrow {
    display : list-item;
    list-style : url(/media/images/horz_fade_narrow.png) inside;
    filter : alpha(opacity=0);
    margin-left: -10px;
    width : 0;
	}
.lt-ie8 .section-tabs .secondary {
	clear: none;
	width: 45%;
	}

/*-------- Bootstrap overrides --------*/
.container {
	position: relative;
}
.btn-custom {
	border-radius: 2px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-rendering: optimizelegibility;
	text-shadow: none;
	text-transform: uppercase;
	}

.btn-primary {
	background-color: #0F5B8A;
	background-image: -moz-linear-gradient(top,#126da1,#0c4a74);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#126da1),to(#0c4a74));
	background-image: -webkit-linear-gradient(top,#126da1,#0c4a74);
	background-image: -o-linear-gradient(top,#126da1,#0c4a74);
	background-image: linear-gradient(to bottom,#126da1,#0c4a74);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff126da1',endColorstr='#ff0c4a74',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #0c4a74;
	}

.btn-danger {
	background-color: #9f310e;
	background-image: -moz-linear-gradient(top,#b23b11,#8d280b);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#b23b11),to(#8d280b));
	background-image: -webkit-linear-gradient(top,#b23b11,#8d280b);
	background-image: -o-linear-gradient(top,#b23b11,#8d280b);
	background-image: linear-gradient(to bottom,#b23b11,#8d280b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb23b11',endColorstr='#ff8d280b',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	background-color: #8d280b;
	}

#sponsor-morning-examiner {
	margin: 0px 0px 5px 0px !important;
	font-style: normal;
	color: #9f310e;
	font-family: 'Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
}
#sponsor-morning-examiner p {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #000000;
	margin: 0px 0px 5px 0px;
}
#sponsor-morning-examiner .sponsor-logo {
	background-color: #dadada;
	padding: 5px;
	border: solid 2px #000000;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 50px;
}
#sponsor-morning-examiner .sponsor-logo img {
	height: 50px;
	width: 344px;
	border: solid 1px #FF0000;
	text-align: center;
	display: block;
}